Subject: Re: [lojban] Fwd: Lojban dictionary in TEI

From: Björn Gohla <[email-masked]>
Date: Thu, 2 May 2002 08:20:30 +0200

On Wednesday 01 May 2002 21:30, lojbab wrote:
> Anyone interested, please contact this gentleman. I don't know what TEI is
> or why someone would create such a document, but I'm sure someone else
> does.
>
> >Envelope-to: [email-masked]
> >Date: Sat, 27 Apr 2002 18:51:38 +0800 (CST)
>
> From: Hong Feng <[email-masked]>
>
> >To: [email-masked]
> >cc: [email-masked]
> >Subject: Lojban dictionary in TEI
> >
> >Hi Bob,
> >
> >I am interested in creating the TEI document for Lojban dictionary
> >as a volunteer. Pls let me if anyone else also contacted with you
> >on this.
> >
> >TEI is an SGML/XML compliant tag set, it has built-in support
> >for dictionary DTD.

well, tei is the text encoding initiative (http://www.tei-c.org), they made 
sgml and xml dtds for philological applications, i was not aware though that 
they also have a tagset for dictionaries. 

having the lojban dictionary enccoded in tei would make it more compatible 
(supposing there is any general purpose free dictionary processing software 
for tei) and more powerful than our current plain text file. 

- -- 
"I am a .sig virus. Copy me into your .sig and join the fun!"
pub 1024D/834F4976 2001-01-07 Bjrn Gohla (Wissenschaftler, Weltbrger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07